@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

/*구조변경*/
.wrap_unb{background:rgba(255,255,255,0.2);}
.wrap_unb:before{background:rgba(255,255,255,0.4);}
#_globalNavi .item_2 li a{color:#FFF;}
#_globalNavi .item_2 li._sign a:before{background: url(/sites/style_guide/images/common/aLink_3_w.png) no-repeat right center;}
#_globalNavi .item_2 li._sitemap a:before{background: url(/sites/style_guide/images/common/icon_nav_w.png) no-repeat right center;}
body.main{padding-top:0 !important;}
.wrap_header{background:rgba(0,0,0,0.3);}
.wrap_header .head_logo a span{color:#FFF;}
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}
.wrap_header .head_logo {width: 20%;}
.wrap_header .head_navi nav .a_1{font-size: 20px;}
@media (min-width: 1400px){
  .wrap_header .head_navi nav .a_1{font-size: 18px;}
  .wrap_notice .title a{font-size: 18px;}
}
@media (max-width: 1024px){
  .wrap_header .head_logo {width: calc(100% - 50px);}
}
@media all and (min-width:1025px) {
  .wrap_header .head_navi {width: 80%;}
  .wrap_header .head_navi nav .a_1{color:#FFF;}
  .wrap_header .head_navi nav .div_2 {width: 102%;}
}
@media (max-width: 420px){
  .wrap_notice .title a{font-size: 16px !important;}
}
@media (max-width: 380px){
  .wrap_notice > ul > li{margin-right: 10px;}
  .wrap_notice .title a{font-size: 14px !important;}
}
/*메인*/
.quick_menu h3 {font-size: 26px;font-weight: 600;font-style: normal;line-height: 1.2;}
/*서브비주얼****************************************/
.eQ01 .wrap_sub_visual:before{background:url(/sites/gshansung/images/sub/sub_visual_1.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_2.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_9.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_13.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_22.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_42.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_41.jpg) no-repeat center top;}
.eQ08 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top;}

@media only screen and (max-width: 1024px){
  .table_m table {min-width: 200% !important;}
}
/*교육목표및비전*/
.ideo .pic{display:flex;justify-content:space-between;}
.ideo .pic img:nth-child(1){width:40%;}
.ideo .pic img:nth-child(2){width:58%;}
.ideo .con_5{background:#ecf1f7;padding:30px;border-radius:10px;}
.ideo .con_5 li{position:relative;padding:8px 0 8px 20px;font-size:24px;font-weight:400;}
.ideo .con_5 li:before{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/common/arrow_14_b.png) no-repeat center;position:absolute;left:0;top:20px;}
.ideo .con_5 li strong{color:#1c63dc;}
.ideo .con_6 ul{display:flex;justify-content:space-between;}
.ideo .con_6 ul li{width:32%;background:#ecf1f7;}
.ideo .con_6 ul li span{display:block;text-align:center;font-size:22px;font-weight:400;padding:20px;}
.ideo .con_6 ul li span:nth-child(1){background:#1c63dc;color:#FFF;}
.ideo .con_6 ul li span:nth-child(2){}
.ideo .con_7{text-align:center;color:#1c63dc;font-size:26px;font-weight:400;padding:60px 0;}
.ideo .con_8{text-align:center;border:1px solid #DDD;padding:30px;border-radius:10px;font-size:24px;font-weight:400;padding:20px;}

.plan{}
.plan > dl{display:flex;margin-bottom:30px;}
.plan > dl > dt{width:150px;margin-right:50px;font-size:24px;font-weight:400;border-right:1px solid #DDD;}
.plan > dl > dt:before{content:"";display:block;width:20px;height:20px;background:url(/sites/style_guide/images/common/bul_h2.png) no-repeat center;}
.plan > dl > dd{width:calc(100% - 200px);}
.plan .con_1{text-align:center;color:#FFF;font-size:24px;font-weight:400;padding:20px;border-radius:10px;background:url(/sites/style_guide/images/common/pattern_7.png) center;}
.plan .con_2{text-align:center;color:#1c63dc;font-size:24px;font-weight:400;padding:20px;border-radius:10px;border:1px solid #DDD;}
.plan .con_3{display:flex;justify-content:space-between;}
.plan .con_3 span{width:32%;background:#ecf1f7;text-align:center;font-size:24px;font-weight:400;padding:20px;border-radius:10px;}
.plan .con_4{display:flex;justify-content:space-between;}
.plan .con_4 > div{}
.plan .con_4 > div h3{color:#FFF;text-align:center;height:284px;padding:75px 50px;}
.plan .con_4 > div h3 i{font-size:16px;}
.plan .con_4 > div h3 span{font-size:18px;width:120px;display:block;margin:5px auto;}
.plan .con_4 > div h4{text-align:center;margin:20px 0;}
.plan .con_4 > div h4:before{content:"";display:block;width:100%;height:50px;margin-bottom:10px;}
.plan .con_4 > div ul{background:#ecf1f7;padding:20px;margin:0 10px;height:43%;}
.plan .con_4 > div ul li{font-size:16px;position:relative;padding:8px 0 8px 15px;}
.plan .con_4 > div ul li:before{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/common/arrow_14_b.png) no-repeat center;position:absolute;left:0;top:14px;}
.plan .con_4 > .item_1 h3{width:247px;background:url(/sites/hansung/images/sub/plan_bg_1.png) no-repeat center;}
.plan .con_4 > .item_2 h3{width:239px;background:url(/sites/hansung/images/sub/plan_bg_2.png) no-repeat center;}
.plan .con_4 > .item_3 h3{width:238px;background:url(/sites/hansung/images/sub/plan_bg_3.png) no-repeat center;}
.plan .con_4 > .item_4 h3{width:239px;background:url(/sites/hansung/images/sub/plan_bg_4.png) no-repeat center;}
.plan .con_4 > .item_5 h3{width:238px;background:url(/sites/hansung/images/sub/plan_bg_5.png) no-repeat center;}
.plan .con_4 > .item_1 h4:before{background:url(/sites/hansung/images/sub/plan_icon_1.png) no-repeat center;}
.plan .con_4 > .item_2 h4:before{background:url(/sites/hansung/images/sub/plan_icon_2.png) no-repeat center;}
.plan .con_4 > .item_3 h4:before{background:url(/sites/hansung/images/sub/plan_icon_3.png) no-repeat center;}
.plan .con_4 > .item_4 h4:before{background:url(/sites/hansung/images/sub/plan_icon_4.png) no-repeat center;}
.plan .con_4 > .item_5 h4:before{background:url(/sites/hansung/images/sub/plan_icon_5.png) no-repeat center;}
@media only screen and (max-width:1400px){
  .plan .con_4 > div{width:20%;}
  .plan .con_4 > div h3{width:100% !important;background-size:100% !important;}
}
@media only screen and (max-width:1280px){
  .plan > dl{display:block;}
  .plan > dl > dt{width:100%;margin-right:0;margin-bottom:20px;border:0;}
  .plan > dl > dd{width:100%;}
}
@media only screen and (max-width:1024px){
  .plan .con_1,
  .plan .con_2,
  .plan .con_3 span,
  .ideo .con_5 li,
  .ideo .con_6 ul li span,
  .ideo .con_7,
  .ideo .con_8{font-size:20px;}
  .plan .con_4{display:block;}
  .plan .con_4 > div{width:100%;display:flex;justify-content:space-between;margin-bottom:10px;}
  .plan .con_4 > div h3{width:250px !important;text-align:left;height:auto;padding:10px;background:none;}
  .plan .con_4 > div h3 span{width:100%;}
  .plan .con_4 > div h4{margin:0;width:100px;}
  .plan .con_4 > div ul{height:auto;width:calc(100% - 350px);margin:0;}
  .plan .con_4 > .item_1 h3{background:#41a9df;}
  .plan .con_4 > .item_2 h3{background:#3379ca;}
  .plan .con_4 > .item_3 h3{background:#1755ad;}
  .plan .con_4 > .item_4 h3{background:#1d4d9d;}
  .plan .con_4 > .item_5 h3{background:#585d65;}
}
@media only screen and (max-width:768px){
  .plan .con_4 > div h3{width:30% !important;}
  .plan .con_4 > div h4{width:20%;}
  .plan .con_4 > div ul{width:50%;}
  .ideo .con_6 ul{flex-wrap:wrap;}
  .ideo .con_6 ul li{width:100%;}
}
@media only screen and (max-width:420px){
  .ideo .pic{flex-wrap:wrap;}
  .ideo .pic img:nth-child(1),
  .ideo .pic img:nth-child(2){width:100%;margin-bottom:5px;}
  .plan .con_3{flex-wrap:wrap;}
  .plan .con_3 span{width:100%;margin:5px 0;}
  .plan .con_4 > div{flex-wrap:wrap;}
  .plan .con_4 > div h3,
  .plan .con_4 > div h4,
  .plan .con_4 > div ul{width:100% !important;}
  .plan .con_4 > div h4{margin:10px 0;}
  .quick_menu a img {display:inline;}
}